* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background: #181818;
}

.box {
    position: relative;
    width: 300px;
    height: 400px;
    background: rgba(0, 0, 0, 0.75);
    border-radius: 20px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.box::before {
    content: '';
    position: absolute;
    width: 500px;
    height: 500px;
    background-image: conic-gradient(transparent, transparent, transparent, #8758FF);
    animation: animate 4s linear infinite;
    animation-delay:-2s ;
}
.box::after {
    content: '';
    position: absolute;
    width: 500px;
    height: 500px;
    background-image: conic-gradient(transparent, transparent, transparent, #5CB8E4);
    animation: animate 4s linear infinite;
}

@keyframes animate {
    0% {
        transform: rotate(0deg);
}
    100% {
        transform: rotate(360deg);
}
}

.box span{
    position: absolute;
    inset: 5px;
    border-radius: 16px;
    background: #181818;
    z-index: 1;
}

.box h2{
    position: relative;
    z-index: 2;
    color: #F2F2F2;
    font-size: 10em;
}
